/* ================================================== */
/* CSS for control sap.ui.commons/MessageList.control */
/* ================================================== */

/* List Container: */
/* Opening with a small height, for Popup to open even with too-tall a list. */
/* Exact height will be set via JavaScript, either to "auto", either to n times the height of an item. */
.sapUiMsgList {
	background-color: @sapUiExtraLightBG;
	border: 1px solid #3355A8;
	overflow: hidden;
	padding: 3px 8px 1px;
	width: auto;
	height: 20px; /* Workaround: Popup would not open if too tall! */
}

/* LIs */
.sapUiMsgListLi {
	display: table-row;
	white-space: nowrap;
}